@charset "UTF-8";
/* CSS Document */

* {
	border:0px;
	margin:0px;
	padding:0px;
	outline:0px;
	}
	
	
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	border:none;
	}
img {
	0px;
	padding:0px;
	border:none;
	}
a {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#000;
	
}
a:hover {
	cursor:pointer;
	text-decoration: none;
	color:#ffffff;
}
a:active {
	text-decoration: none;
}
a:focus {
	border:0px;
	outline:0px;
	margin: 0px;
}
body {
	padding:0px;
	margin:0px;
	margin-top:20px;
	background-image:url(../img/fondo.jpg);
	background-repeat:repeat;
	background-color:#505253;
	text-align: center;
	width:100%;
	height:100%;
	scrollbar-face-color: #6685CA;
	scrollbar-highlight-color: #6685CA;
	scrollbar-shadow-color: #6685CA;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#E5E5E5;
	scrollbar-drakshadow-color:#000000;
	}			

#contenedor {
	height: 900px;
	width: 936px;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	list-style-type: none;
}
#cabecera {
	width:936px;
	height:154px;
	background-image:url(../img/cabecera.jpg);
	
	
	}
#menu {
	width:557px;
	height:39px;
	margin:0 auto;
	background-image:url(../img/menu2.png);
	background-repeat:no-repeat;
	
	}
	
#menu ol{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:19px;
	width:auto;
	height:36px;
	list-style-type:none;
	text-decoration:none;
	float:left;
	margin-left:45px;
	margin-top:8px;
	
	}
	
	
	#menu2 {
	width:771px;
	height:39px;
	margin:0 auto;
	background-image:url(../img/menu.png);
	padding-left:50px;
	}
#menu2 ol{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:19px;
	width:auto;
	height:36px;
	list-style-type:none;
	text-decoration:none;
	float:left;
	margin-left:23px;
	margin-top:8px;
	
	}	
#contenido {
	width:936px;
	height:665px;
	background-image:url(../img/fondo-contenido.png);
	
	}
	#contenido2 {
	width:936px;
	height:760px;
	background-image:url(../img/fondo-contenido2.png);
	
	}
	#contenidoizq {
	margin-top:8px;
	margin-left:15px;
	margin-right:12px;
	margin-bottom:10px;
	width:378px;
	height:560px;
	float:left;
		}
	#contenidoizq #galeriapublicidad {
	width:375px;
	height:243px;
	float:left;
	border: 0px;
				}
	#contenidoizq #museo {
		margin-top:7px;
		width:195px;
		height:308px;
		float:left;
		}	
	#contenidoizq #linkgaleria {
		margin-top:7px;
		width:164px;
		height:308px;
		float:left;
		margin-left:18px;
		}	
	
	#galeria {
	height:438px;
	width:507px;
	margin-top:12px;
	padding-bottom:12px;
	float:left;
	margin-bottom: 10px;
	overflow: auto;
	background-color: rgba(255, 255, 255, 0.2); 	
		}
		
	#galeriaini {
	height:555px;
	width:524px;
	padding-bottom:0px;
	float:left;
	margin-bottom: 4px;
	overflow: auto;
	background-color: rgba(255, 255, 255, 0.2);
	scrollbar-face-color: #6685CA;
	scrollbar-highlight-color: #6685CA;
	scrollbar-shadow-color: #6685CA;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#E5E5E5;
	scrollbar-drakshadow-color:#000000;
	margin-top: 2px;
		}	
		#galeria3 {
	height:438px;
	width:507px;
	margin-top:15px;
	float:left;
	margin-bottom: 10px;
	overflow: auto;
	background-color: rgba(255, 255, 255, 0.2); 	
		}
	#galeria2 {
	height:620px;
	width:860px;
	clear: left;
	
	float:left;
	margin:0 auto;
		}	
#menuinferior{
	}		
#facebookempresa {
	margin-top:8px;
	float:left;
	margin-left:20px;
	margin-right:8px;
}
#facebookempresa:hover {
	margin-top:0px;
	
}



#facebook {
	margin-top:8px;
	float:left;
	margin-left:380px;
	margin-right:8px;
}
#facebookabajo {
	margin-top:8px;
	float:left;
	margin-left:2px;
	margin-right:8px;
}
#facebookabajo:hover {
	margin-top:0px;
	
}
#facebook2 {
	margin-top:250px;
	float:left;
	margin-left:25px;
	margin-right:0px;
}

#facebook:hover {
	margin-top:0px;
	
}
#facebooklike {
	margin-top:15px;
	float:left;
	margin-left:8px;
	margin-right:8px;
}
#facebooklike2 {
	margin-top:16px;
	float:left;
	margin-left:250px;
	margin-right:8px;
}

#twitter {
	
	float:left;
	margin-top:8px;
	
}
#twitterabajo {
	
	float:left;
	margin-top:8px;
	
}
#twitterabajo:hover {
	margin-top:0px;}
#twitter2 {
	clear:left;
	float:left;
	margin-top:8px;
	margin-left:25px;
}


#twitter:hover {
	margin-top:0px;
	
}
#twitterlike {
	float:left;
	margin-top:15px;	
}
#twitterlike2 {
	float:left;
	margin-top:16px;	
	
}
#pie {
	background-image:url(../img/pie.png);
	background-repeat:no-repeat;
	display:block;
	height: 37px;
	width: 608px;
	clear:both;
	cursor:pointer;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	
}
#pie ol {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	width:auto;
	height:28px;
	padding-top: 8px;
	list-style-type:none;
	text-decoration:none;
	float:left;
	margin-left:15px;
	margin-top:2px;	
}
#pie2 {
	background-image:url(../img/pie.png);
	background-repeat:no-repeat;
	display:block;
	margin:0 auto;
	height: 38px;
	width: 608px;
	clear:both;
	cursor:pointer;
	
	
}
#pie2 ol {
	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	width:auto;
	height:36px;
	list-style-type:none;
	text-decoration:none;
	float:left;
	margin-left:15px;
	margin-top:8px;
	
}
#contenedor #contenido #galeria #empresacontenido {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#contenedor #contenido #galeria #empresa {
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: normal;
	color: #4F7DB9;
	padding-top: 10px;
	font-size: 24px;
	font-style: normal;
}
#contenedor #contenido #galeria3 #fundadorcontenido {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	
}
#contenedor #contenido #galeria3 #fundador {
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: normal;
	color: #4F7DB9;
	padding-top: 10px;
	font-size: 24px;
	font-style: normal;
	
}
#contenedor #contenido #galeria #dondecontenido {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	padding-top: 8px;
	text-align: left;
	padding-left: 12px;
	color:#ffffff;
}
#contenedor #contenido #galeria #comprarcontenido {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	padding-top: 8px;
	text-align: left;
	padding-left: 12px;
	color:#ffffff;
}
.box-pf2 {
	margin: 0px;
	padding: 5px 5px 5px 5px;
	position:relative;
	background-image: url(../images/galeria/fondotexto.png);
	background-repeat: repeat;
	display: block;
	color: #000;
	font-size: 10px;
	margin-top: -5px;
	}
	

	
::-webkit-scrollbar {
    width: 4px;
}
	 
::-webkit-scrollbar-track {
	-webkit-box-shadow: #000000;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-track-piece {
	background-color: rgba(0,0,0,0.2);
}
	 
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: rgba(79,125,185,0.5);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(79,125,185,0.8);
}	
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu {
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu a {
	color:#666;
	padding-bottom:2px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu a:hover {
	color:#002abe;
}


#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu2 {
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 3px;
	
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu2 a {
	color:#666;
	
	padding-bottom:2px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu2 a:hover {
	color:#002abe;
}


#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu3 {
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
}

#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu3 a {
	color:#666;
	padding-bottom:2px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu3 a:hover {
	color:#002abe;
}


#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu4 {
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 12px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu4 a {
	color: #666;
	padding-bottom:2px;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu4 a:hover {
	color:#002abe;
}
#contenedor #contenido2 #galeriaini .twelve.columns #pf-filter ul #espaciomenu4 a:focus {
	color: #FFF;
}
#contenedor #contenido #submenu {
	padding: 0px;
	height: 53px;
	width: 368px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	float: left;
}
#contenedor #contenido #submenu #textsubmenu {
	float: left;
	margin-top: 32px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: rgba(255,255,255,0.5);
	
border-top-right-radius: 4px;
border-top-left-radius:  4px;
}

#contenedor #contenido #submenu #textsubmenu2 {
	float: left;
	margin-top: 32px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: rgba(255,255,255,0.5);
	
border-top-right-radius: 4px;
border-top-left-radius:  4px;
}

#contenedor #contenido #submenu #textsubmenu3 {
	float: left;
	margin-top: 32px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: rgba(255,255,255,0.5);
border-top-right-radius: 4px;
border-top-left-radius:  4px;
}
#contenedor #contenido2 #ampliar {
	float: left;
	height: 15px;
	width: 510px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	color: #193eb8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;	
	padding-top:4px;
}
#contenedor #contenido2 #ampliar a{
	

	color: #FFF;
}
#contenedor #contenido2 #ampliar a:hover{

	color: #666;
}
